Subject: bug#37660: closed (Re: bug#37660: Wrong texinfo markup in elisp manual.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 09 Oct 2019 09:32:01 +0000

Your bug report

#37660: Wrong texinfo markup in elisp manual.

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37660: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37660
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#37660: Wrong texinfo markup in elisp manual.
From: Eli Zaretskii <[email-masked]>
To: Takesi Ayanokoji <[email-masked]>
Cc: [email-masked]
Date: Wed, 09 Oct 2019 12:31:12 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Takesi Ayanokoji <[email-masked]>
> Date: Tue, 8 Oct 2019 22:06:58 +0900
> 
> Also scan-error has same typo.
> http://git.savannah.gnu.org/cgit/emacs.git/tree/doc/lispref/errors.texi#n169
> 
> And this is last typo in errors.texi I found.

Thanks, I fixed all of them.

Subject: Wrong texinfo markup in elisp manual.
From: Takesi Ayanokoji <[email-masked]>
To: [email-masked]
Date: Tue, 8 Oct 2019 20:36:18 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi.

At @item arith-error
  , in @appendix Standard Errors
  , lispref manual, the manual says,

The message is @samp{Arithmetic error}. This occurs when trying to perform
integer division by zero. @xref{Numeric Conversions}, and @xref{Arithmetic
Operations}.

http://git.savannah.gnu.org/cgit/emacs.git/tree/doc/lispref/errors.texi#n49

  , but I think latter @xref should be @pxref.

Thanks.